@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  font-size: 62.5%;
}

body {
  -webkit-text-size-adjust: 100%;
  overflow: auto;
  color: #333;
  font-size: 1.7rem;
  min-width: 1000px;
  font-family:"メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Arial,Verdana,sans-serif;
}

strong{
	font-weight: bold;
}

ol, ul, li {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

img {
  image-rendering: -webkit-optimize-contrast;
}
a img {
  border: none;
}
.sp{
	display: none !important;
}
.pc{
	display: block !important;
}
table {
  width: 100%;
}

p {
  font-size: 1.7rem;
  line-height: 1.6;
}
figure {
  text-align: center;
  line-height: 0;
}

@media screen and (min-width: 768px) {
  a[href^="tel:"] {
   pointer-events: none;
  }
}

@media screen and (max-width: 768px) {
  img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }
	.sp{
		display: block !important;
	}
	.pc{
		display: none !important;
	}
  p {
    font-size: 1.5rem;
    line-height: 1.6;
  }
  body {
    min-width: auto;
    font-size: 1.4rem;
  }
}

input[type="text"], input[type="email"], textarea {
  -webkit-appearance: none;
  border: none;
  font-family: inherit;
}

input[type="text"]:focus, input[type="email"]:focus {
  outline: 0;
}

input[type="submit"], input[type="button"], button {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  background-color: transparent;
  padding: 0;
}

input[type="submit"]::-webkit-search-decoration, 
input[type="button"]::-webkit-search-decoration, 
button::-webkit-search-decoration {
  display: none;
}

input[type="submit"]:focus, 
input[type="button"]:focus, 
button:focus {
  outline-offset: -2px;
  outline: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  font-family: inherit;
}

select::-ms-expand {
  display: none;
}

::placeholder {
  color: #999;
}


/* IE */

:-ms-input-placeholder {
  color: #999;
}


/* Edge */

::-ms-input-placeholder {
  color: #999;
}

*, *:before, *:after {
  box-sizing: border-box;
}

a, button {
  text-decoration: none;
  transition: opacity .4s ease;
  color: #333;
}

a:hover, button:hover {
  opacity: .5;
}

@media screen and (max-width: 768px) {
  a:hover, button:hover {
    opacity: 1;
  }
}


/*---------------- footer ------------------*/
#footer {
  width: 100%;
  position: relative;
	background: #005bad;
}
#footer p{
  color: #fff;
  text-align: center;
  line-height: 1.5;
}
#footer .footer_list li{
  line-height: 1;
}
#footer .footer_list li a {
  color: #fff;
  text-align: center;
}
#footer .footer_list {
  display: flex;
  justify-content: center;
  align-items: center;
}
#footer .footer_list li:nth-of-type(-n + 1) {
  border-right: solid 1px #fff;
}
@media screen and (min-width: 769px) {
  #footer {
    padding-top: 5px;
    background-size: 100%;
  }
  #footer p{
    font-size: 1.8rem;
  }
  #footer .footer_wrap{
    align-items: center;
    justify-content:space-between;
    flex-direction: row;
    padding: 38px 0;
  }
  #footer .footer_logo{
    margin-right: 108px;
  }
  #footer .footer_list li a {
    font-size: 1.8rem;
  }
  #footer .inner{
    margin-left: 60px;
  }
  #footer .footer_list {
    padding-bottom: 12px;
    margin-top: 16px;
  }
  #footer .footer_list li:nth-of-type(-n + 1) {
    padding-right: 10px;
    margin-right: 10px;
  }
}

@media screen and (max-width: 768px) {
  #footer {
    padding: 8% 0 !important;
  }
  #footer p{
    font-size: 1.5rem;
  }
  #footer .footer_wrap{
    padding: 0;
    display: block;
  }
  #footer .footer_logo{
    margin-bottom: 5%;
  }
  #footer .footer_logo img{
    max-width: 180px;
  }
  #footer .footer_list li a {
    font-size: 1.4rem;
  }
  #footer .inner{
  }
  #footer .footer_list {
    padding-bottom: 12px;
    margin-top: 16px;
  }
  #footer .footer_list li:nth-of-type(-n + 2) {
    padding-right: 2%;
    margin-right: 2%;
  }
  #footer .copyright {
    font-size: 1.2rem;
  }
}

.wrap {
  width: 950px;
  margin: 0 auto;
}
.box_shadow {
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  padding: 1.6em 1.2em;
  margin: auto;
}
.btn_box {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn_box:before {
  content: '';
  width: 100%;
  height: 5px;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  .wrap {
    width: 96%;
  }
  .box_shadow {
    padding: 20px 3%;
  }
  .btn_box a {
    width: 96%;
  }
}
@media screen and (min-width: 769px) {
  .btn_box {
    height: 140px;
    padding-top: 10px;
  }
}

/*---------------- adjust ------------------*/
.mb26{	margin-bottom: 26px !important;}
.mb32{	margin-bottom: 32px !important;}
.mb40{	margin-bottom: 40px !important;}
.mb80{	margin-bottom: 80px !important;}

.font_serif {
  font-family: 'Noto Serif JP', serif;
}
.font_sans {
  font-family: 'Noto Sans JP', serif;
}
.font_bebas{
  font-family: 'Bebas Neue', cursive;
}
.font_koz {
  font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
}
.font_bebas{
  font-family: 'Bebas Neue', cursive;
}
.hirakaku {
  font-family: "Hiragino Kaku Gothic Std", "Hiragino Kaku Gothic StdN" , sans-serif;
}

.fwb {
  font-weight: bold;
}
.highlight {
  background: linear-gradient(transparent 32%, #ffea00 33%, #ffea00 98%, transparent 99%);
}
.highlight2 {
  background: linear-gradient(transparent 46%, #ffea00 47%, #ffea00 94%, transparent 94%);
}
.udl {
  background: linear-gradient(transparent 87%, #333 88%, #333 92%, transparent 92%);
}
.mac .udl{
  border-bottom: 1px solid #333;
  padding-bottom: .1em;
  background: none;
}
.ta_c{
	text-align: center;
}
.ta_r{
	text-align: right;
}
.cf {
  overflow: hidden;
}
.clearfix::after{
	content: "";
	display: block;
	clear: both;
}
.clear{
  clear:both;
}
.tx_narrow05{
  letter-spacing: -.05em;
}
.tx_narrow08{
  letter-spacing: -.08em;
}
.tx_narrow12{
  letter-spacing: -.12em;
}
.lh12{
	line-height: 1.2;
}
.f_left {
  float: left;
}
.f_right {
  float: right;
}
.color_pink{
	color: #ff2169 !important;
}
.color_yel{
	color: #fff001 !important;
}
.sec_block{
	margin-bottom: 26px;
}
.ttl,
.subttl{
  text-align: center;
}
.sec_heading.bg_blue{
  background: #0078bf;
}
.sec_heading *{
  color: #fff;
}
  
@media screen and (min-width: 768px) {
  p.obi img{
  	max-width: 100%;
  	display: block;
  	margin: 0 auto;
  }
  p.obi {
    width: 100%;
    height: auto;
    background: url(../img/img_obi.jpg) repeat-x center center;
  	background-size: auto 100%;
  }
}

@media screen and (max-width: 768px) {
  .mb26,.mb32,.mb40{	margin-bottom: 3% !important;}
  .mb80{	margin-bottom: 5% !important;}
  .cf {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .udl{
    background: linear-gradient(transparent 85%, #333 88%, transparent 95%);
    display: inline;
    padding: 0 0 0;
  }
  .udl_w{
    background: linear-gradient(transparent 85%, #fff 88%, transparent 95%);
    display: inline;
    padding: 0 0 0;
  }
  
  .sec_block{
    margin-bottom: 1em;
  }
  .sec_content p{
    padding-left: 0;
    padding-right: 0;
  }
  .sec_heading{
    height: auto !important;
  }
  
}
/* ------------------------------
    flex
------------------------------ */
.flex {
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
}
.justifycontent_spacebetween {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.justifycontent_center {
	-webkit-justify-content: center;
	justify-content: center;
}
.alignitems_center {
	-webkit-align-items: center;
	align-items: center;
}
.order1 {
	order: 1;
}
.order2 {
	order: 2;
}



/*--------------------- common_item ----------------------*/
.common_item{
  max-width: 795px;
  margin: 60px auto 0;
  overflow: hidden;
}
.common_item .inner{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.common_item p{
  margin: 0 auto !important;
}
.common_item p:nth-of-type(1){
  padding-right: 68px;
}
.common_item p:nth-of-type(2) img{
  border: 3px solid #188efc;
  border-radius: 3px;
}

@media screen and (max-width: 768px) {
  .common_item{
    margin: 5% 0;
  }
  .common_item p:nth-of-type(1){
    padding-right: 5%;
  }
}

/*--------------------- sec01 ----------------------*/
#sec01{
  position: relative;
  background-image: url("../img/bg_dot.png");
  background-repeat: repeat;
  background-position: top 10px left;
  border-top: 7px solid #0078bf;
  padding: 0 0 52px;
  overflow: hidden;
  margin-bottom: 20px;
}
#sec01 .mv_header{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 12px 15px 0 36px;
  margin-bottom: 12px;
}
#sec01 .mv_wrap,
#sec01 .mv_wrap *{
  position: relative;
  z-index: 1;
}
#sec01::before{
  position: absolute;
  content: "";
  background: url("../img/bg_yellow1.png") no-repeat top center /cover;
  width: 100%;
  height: 24vw;
  top: 121px;
  left: 0;
  
  /*
  background: #ffea00;
  -webkit-clip-path: polygon(0 2%, 100% 28%, 100% 60%, 0% 100%);
  clip-path: polygon(0 2%, 100% 28%, 100% 60%, 0% 100%);
  */
}
#sec01 .main-title{
  margin-bottom: 42px;
  text-align: center;
}
#sec01 .sec_content{
  position: relative;
  margin: 0 auto;
  z-index: 0;
}
#sec01 .sec_content .wrap{
  padding: 0 18px;
}
#sec01 .sec_content::before{
  position: absolute;
  content: "";
  background: url("../img/bg_yellow2.png") no-repeat top center /cover;
  width: 100%;
  height: 27.2vw;
  top: -14.2vw;
  left: 0;
  z-index: -1;
}
@media screen and (min-width: 1400px) {
  #sec01 .sec_content::before{
    height: 28vw;
    top: -16vw;
  }
}
#sec01 .sec_content .ttl{
  font-size: 4.2rem;
  color: #000;line-height: 1.1;
  margin: 86px auto 96px;
}
#sec01 .sec_content p{
  line-height: 1.5;
}
#sec01 .sec_content p + p{
  margin-top: 21px;
}
#sec01 .sec_content figure{
  padding: 0 0 0 14px;
}
#sec01 .sec_content figure img{
  border: 1px solid #eaf0ea;
}


@media screen and (max-width: 768px) {
  #sec01{
    padding: 0 0 3vw;
    margin-bottom: 0;
  }
  #sec01 .mv_header{
    width: 100%;
    display: block;
    padding: 0;
  }
  #sec01 .mv_wrap{
    width: 100%;
  }
  #sec01 .mv_header p:nth-of-type(2){
    display: none;
  }
  #sec01::before{
    display: none;
  }
  #sec01 .mv_inner{
    display: none;
  }
  #sec01 .main-title{
    margin-bottom: 5%;
    text-align: center;
  }
  #sec01 .main-title img{
    width: 100%;
  }
  #sec01 .sec_content{
    position: relative;
    margin: 0 auto;
    z-index: 0;
  }
  #sec01 .sec_content .wrap{
    padding: 0 3%;
  }
  #sec01 .sec_content::before{
    background-image: url("../img/sp/bg_yellow2.png");
    height: 38vw;
    top: -19vw;
  }
  #sec01 .sec_content .ttl{
    font-size: 5.2vw;
    margin: 10% auto 8%;
  }
  #sec01 .sec_content p + p{
    margin-top: 5%;
  }
  #sec01 .sec_content figure{
    padding: 3% 0;
  }
  #sec01 .main-title + p{
    width: 96%;
    margin: 0 auto 3%;
  }
  #sec01 .flex{
    display: block;
  }
}

/*--------------------- sec02 ----------------------*/
#sec02{
  background: #f1fcff;
  padding: 0 0 80px;
  overflow: hidden;
}
#sec02 .sec_heading{
  height: 176px;
  padding-top: 8px;
}
#sec02 .ttl{
  font-size: 7.3rem;
  color: #fff;
  line-height: 1;
}
#sec02 .ttl span{
  font-size: 4.1rem;
}
#sec02 .box_shadow{
  margin-top: 40px;
  padding-top: 38px;
  padding-bottom: 80px;
}
#sec02 .inner{
  margin: auto;
  padding: 0 6px;
}
#sec02 .inner + .inner{
  margin-top: 50px;
}
#sec02 .inner:last-child{
  padding-bottom: 0;
  margin-bottom: 0;
}
#sec02 .sub_ttl_wrap{
  margin: 0 auto 35px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#sec02 .sub_ttl_wrap .num_box{
  width: 115px;
  height: 115px;
  background: #ffea00;
  border: 3px solid #fff;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  padding-top: 27px;
}
#sec02 .sub_ttl_wrap .num_box span{
  text-align: center;
  display: block;
  color: #00adff;
  line-height: 1.1;
}
#sec02 .sub_ttl_wrap .num_box .txt{
  font-size: 2rem;
  font-weight: 500;
}
#sec02 .sub_ttl_wrap .num_box .num{
  font-size: 4.2rem;
}
#sec02 .sub_ttl_wrap .txt_box{
}
#sec02 .sub_ttl_wrap .txt_box .sub_ttl{
  color: #0078bf;
  font-size: 4.8rem;
  font-weight: 500;
  padding: 0 0 0 26px;
  line-height: 1.2;
  letter-spacing: -.02em;
}
#sec02 .inner:nth-of-type(2) .sub_ttl span{
  color: #231917;
  font-size: 2.4rem;
}
#sec02 .inner:nth-of-type(5) .sub_ttl span{
  font-size: 4.4rem;
letter-spacing: -.05em;
}
#sec02 .inner:nth-of-type(1) .f_right{
  padding: 0 0 48px 20px;
}
#sec02 .inner:nth-of-type(2) .f_left{
  padding: 0 26px 48px 0;
}
#sec02 .inner:nth-of-type(3) .f_right{
  padding: 0 8px 10px 30px;
}
#sec02 .inner:nth-of-type(4) .f_left{
  padding: 0 28px 120px 0;
}
#sec02 .inner:nth-of-type(5) .f_right{
  padding: 0 6px 10px 25px;
}
#sec02 .inner:nth-of-type(5) .f_right img{
  border: 1px solid #edf4f6;
}

#sec02 .inner:nth-of-type(1) .f_right + p{
  padding-top: 12px;
}
#sec02 .inner:nth-of-type(2) .txt p{
  padding-right: 6px;
}
#sec02 .inner:nth-of-type(4) .txt p{
  padding-right: 10px;
}
#sec02 .txt p{
  letter-spacing: -.01em;
  line-height: 1.5;
}
#sec02 .txt p.sm{
  font-size: 1.4rem;
}
#sec02 .txt p + p{
  margin-top: 22px;
}
#sec02 .txt p.sm + p.sm{
  margin-top: 16px;
}

@media screen and (max-width: 768px) {
  #sec02{
    background-size: 32vw;
    padding: 0 0 6vw;
  }
  #sec02 .sec_heading{
    padding: 3% 0 4%;
  }
  #sec02 .ttl{
    font-size: 8.8vw;
  }
  #sec02 .ttl span{
    font-size: 4.8vw;
  }
  #sec02 .box_shadow{
    margin-top: 5%;
    padding: 5% 3%;
  }
  #sec02 .inner{
    padding: 0;
  }
  #sec02 .inner + .inner{
    margin-top: 10%;
  }
  #sec02 .sub_ttl_wrap{
    margin: 0 auto 3%;
    display: block;
    text-align: center;
  }
  #sec02 .sub_ttl_wrap .num_box{
    width: 18vw;
    height: 18vw;
    padding-top: 3.8%;
    margin: 0 auto 3%;
  }
  #sec02 .sub_ttl_wrap .txt_box{
  }

  #sec02 .sub_ttl_wrap .num_box span{
    text-align: center;
    display: block;
    color: #00adff;
  }
  #sec02 .sub_ttl_wrap .num_box .txt{
    font-size: 3.8vw;
  }
  #sec02 .sub_ttl_wrap .num_box .num{
    font-size: 6.8vw;
  }
  #sec02 .sub_ttl_wrap .txt_box .sub_ttl{
    font-size: 6vw;
    padding: 0;
  }
  #sec02 .inner:nth-of-type(2) .sub_ttl span{
    font-size: 4vw;
    display: block;
    margin-top: 2%;
    text-align: left;
  }
  #sec02 .inner:nth-of-type(5) .sub_ttl span{
    font-size: 4vw;
  }
  #sec02 .inner .f_right,
  #sec02 .inner .f_left{
    padding: 3% 0 !important;
    float: none;
    text-align: center;
  }
  #sec02 .inner img{
    width: 86%;
    margin: auto;
  }
  
  #sec02 .inner:nth-of-type(1) .f_right + p,
  #sec02 .inner:nth-of-type(2) .txt p,
  #sec02 .inner:nth-of-type(4) .txt p{
    padding-top: 0;
  }
  #sec02 .txt p.sm{
    font-size: 1.2rem;
  }
  #sec02 .txt p + p{
    margin-top: 5%;
  }
  #sec02 .txt p.sm + p.sm{
    margin-top: 3%;
  }
}


/*--------------------- sec03 ----------------------*/
#sec03{
  background-image: url("../img/bg_dot.png");
  background-repeat: repeat;
  background-position: top 10px left;
  padding: 48px 0 82px;
}
#sec03 .ttl{
  font-size: 6.9rem;
  color: #231917;
  margin-bottom: 56px;
}
#sec03 .voice_wrap{
  position: relative;
  width: 100%;
  border: 5px solid #75c9ec;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 48px 12px 42px;
}
#sec03 .voice_wrap::before{
  position: absolute;
  width: 236px;
  height: 42px;
  background: #4ec1f0;
  color: #fff;
  text-align: center;
  border-radius: 100px;
  font-size: 2.9rem;
  font-weight: normal;
  line-height: 1;
  font-family: 'Bebas Neue', cursive;
  top: -23px;
  left: 50%;
  transform: translateX(-50%)  scale(0.95 , 1);
  padding-top: 9px;
  letter-spacing: .01em;
}
#sec03 .voice_wrap:nth-of-type(1)::before{
  content: "VOICE01";
}
#sec03 .voice_wrap:nth-of-type(2)::before{
  content: "VOICE02";
}
#sec03 .voice_wrap:nth-of-type(3)::before{
  content: "VOICE03";
}
#sec03 .voice_wrap:nth-of-type(4)::before{
  content: "VOICE04";
}
#sec03 .voice_wrap:nth-of-type(5)::before{
  content: "VOICE05";
}
#sec03 .voice_wrap + .voice_wrap{
  margin-top: 80px;
}
#sec03 .voice_head{
  margin-bottom: 16px;
}
#sec03 .voice_head .subttl{
  color: #005bad;
  font-size: 3.6rem;
  font-weight: 600;
  text-align: left !important;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.26;
  letter-spacing: -.02em;
}
#sec03 .voice_head .subttl .indent{
  display: inline-block;
  text-indent: -1em;
}
#sec03 .voice_wrap:nth-of-type(n + 4) .voice_head .subttl{
  margin-bottom: 16px;
}
#sec03 .voice_head .name{
  font-size: 2.4rem;
  padding-right: 26px;
}
#sec03 .inner{
  padding: 0 10px 0 20px;
}
#sec03 .inner img{
  border: 8px solid #fff;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}
#sec03 .inner figure{
  padding: 0 0 40px 26px;
}
#sec03 .voice_wrap:nth-of-type(n + 3) figure{
  padding-bottom: 0;
}
#sec03 .inner p{
  line-height: 1.5;
}
#sec03 .inner p + p{
  margin-top: 21px;
}

@media screen and (max-width: 768px) {
  #sec03{
    padding: 6% 0 6%;
  }
  #sec03 .ttl{
    font-size: 8.8vw;
    margin-bottom: 8%;
  }
  #sec03 .voice_wrap{
    border: 3px solid #75c9ec;
    padding: 8% 3% 5%;
  }
  #sec03 .voice_wrap::before{
    width: 42.667vw;
    height: 7.733vw;
    font-size: 4.8vw;
    top: -4.2vw;
    left: 50%;
    padding-top: 2%;
  }
  #sec03 .voice_wrap + .voice_wrap{
    margin-top: 12%;
  }
  #sec03 .voice_head{
    margin-bottom: 3%;
  }
  #sec03 .voice_head .subttl{
    font-size: 4.8vw;
    margin-bottom: 1% !important;
  }
  #sec03 .voice_head .subttl .indent{
    display: inline;
    text-indent: 0;
  }
  #sec03 .voice_head .name{
    font-size: 4.1vw;
    padding-right: 5%;
  }
  #sec03 .inner{
    padding: 0;
  }
  #sec03 .inner figure{
    padding: 0 0 5% !important;
  }
  #sec03 .inner figure img{
    width: 86%;
  }
  #sec03 .inner p + p{
    margin-top: 5%;
  }
}

/*--------------------- sec04 ----------------------*/
#sec04{
  position: relative;
  background: #f1fcff;
  padding: 0;
  overflow: hidden;
  z-index: 0;
}
#sec04 .sec_heading{
  height: 176px;
  padding-top: 61px;
}
#sec04 .ttl{
  font-size: 6rem;
  color: #fff;
  line-height: 1;
}
#sec04 .box_shadow{
  position: relative;
  margin: 48px auto 0;
  padding-top: 30px;
  padding-bottom: 84px;
  z-index: 100;
}
#sec04 .tbl{
  margin: 0 auto 42px;
}
#sec04 .tbl + p{
  letter-spacing: -.01em;
  margin-bottom: 23px;
}
#sec04 .tbl table{
  width: 895px;
  margin: auto;
  border-collapse: collapse;
  border: 5px solid #0079c0;
}
#sec04 .tbl thead th{
  background: #0079c0;
  color: #fff;
  font-weight: bold;
  font-size: 3rem;
  text-align: center;
  padding: 8px 0;
  line-height: 1;
}
#sec04 .tbl tbody th,
#sec04 .tbl tbody td{
  text-align: center;
  padding: 19px 0 16px;
  color: #000;
  border: 1px solid #02a3f0;
  line-height: 1;
}
#sec04 .tbl tbody th{
  background: #f7fafb;
  font-weight: bold;
  font-size: 2.4rem;
  width: 52%;
}
#sec04 .tbl tbody th p{
  font-weight: normal;
  line-height: 1.2;
  font-size: 1.8rem;
}
#sec04 .tbl tbody th p:nth-of-type(1){
  margin-top: 8px;
}
#sec04 .tbl tbody td{
  background: #fff;
  font-size: 2.4rem;
  width: 48%;
}
#sec04 .tbl tbody td .sm{
  font-size: 1.4rem;
}
#sec04 .tbl tbody td .rubi{
  font-size: 2.4rem;
  text-align: left;
  padding-left: 18px;
  position: relative;
  line-height: 1;
}
#sec04 .tbl tbody td .rubi::after{
  position: absolute;
  content: "*部品代別途";
  font-size: 1.4rem;
  top: 50%;
  transform: translateY(-50%);
  right: 14px;
}

#sec04 .areattl_wrap{
  position: relative;
  background: #0079c0;
  margin: 42px auto 26px;
  padding: 20px 0 15px
}
#sec04 .areattl_wrap::before{
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 31px 17.5px 0 17.5px;
  border-color: #007ac0 transparent transparent transparent;
  bottom: -31px;
  left: 50%;
  transform: translateX(-50%);
}
#sec04 .areattl_wrap .areattl{
  font-size: 4rem;
  line-height: 1;
  color: #fff;
}
#sec04 .area,
#sec04 .area figure{
  position: relative;
}
#sec04 .area figcaption{
  font-weight: bold;
  text-align: left;
  padding-top: 46px;
}
#sec04 .area .area_txt{
  position: absolute;
  width: 400px;
  top: 434px;
  left: 26px;
}
#sec04 .area .area_txt p{
  font-size: 2.4rem;
  color: #000;
  letter-spacing: -.02em;
  line-height: 1.2;
}

#sec04 .yel_bg{
  position: relative;
  margin-bottom: 65px;
  padding-top: 59px;
}
#sec04 .yel_bg::before{
  position: absolute;
  content: "";
  background: url("../img/bg_yellow2.png") no-repeat top center /cover;
  width: 100%;
  height: 27.2vw;
  min-height: 402px;
  top: -140px;
  left: 0;
  z-index: 0;
}
#sec04 .yel_bg .ttl{
  position: relative;
  font-size: 6.2rem;
  color: #000;
  line-height: 1.1;
  z-index: 2;
}
#sec04 .yel_bg .ttl span{
  font-size: 4.2rem;
}

#sec04 .content_box{
  position: relative;
  background-image: url("../img/bg_dot.png");
  background-repeat: repeat;
  background-position: top 10px left;
  overflow: hidden;
  z-index: -1;
  padding: 90px 0;
  margin-top: -70px;
}
@media screen and (min-width: 1500px) {
  #sec04 .yel_bg::before{
    top: -12vw;
    height: 29vw;
  }
  #sec04 .content_box{
    padding: 100px 0 90px;
    margin-top: -60px;
  }
}
@media screen and (min-width:1900px){
  #sec04 .content_box{
    margin-top: -30px;
  }
}

#sec04 .content_box .inner{
  margin: auto;
  padding: 0 36px;
}
#sec04 .content_box .inner + .inner{
  margin-top: 72px;
}
#sec04 .content_box .inner:last-child{
  padding-bottom: 0;
  margin-bottom: 0;
}
#sec04 .content_box .sub_ttl_wrap{
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
#sec04 .content_box .inner:nth-of-type(3) .sub_ttl_wrap{
  margin-bottom: 40px;
}
#sec04 .content_box .sub_ttl_wrap .num_box{
  width: 115px;
  height: 115px;
  background: #0079c0;
  border: 3px solid #fff;
  box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  padding-top: 27px;
}
#sec04 .content_box .sub_ttl_wrap .num_box span{
  text-align: center;
  display: block;
  color: #fff;
  line-height: 1.1;
}
#sec04 .content_box .sub_ttl_wrap .num_box .txt{
  font-size: 2rem;
  font-weight: 500;
}
#sec04 .content_box .sub_ttl_wrap .num_box .num{
  font-size: 4.2rem;
}
#sec04 .content_box .sub_ttl_wrap .txt_box{
}
#sec04 .content_box .sub_ttl_wrap .txt_box .sub_ttl{
  color: #000;
  font-size: 4.3rem;
  font-weight: 500;
  padding: 0 0 0 26px;
  line-height: 1.2;
  letter-spacing: -.02em;
}
#sec04 .content_box .txt{
  
}
#sec04 .content_box .txt p{
  line-height: 1.4;
}
#sec04 .content_box .txt p + p{
  margin-top: 22px;
}
#sec04 .content_box .inner:nth-of-type(1) .txt p:nth-of-type(1){
  padding-top: 56px;
}
#sec04 .content_box .inner:nth-of-type(2) .txt p:nth-of-type(1){
  padding-top: 42px;
}
#sec04 .content_box .txt img{
  padding: 0 16px 0 26px; 
}

@media screen and (max-width: 768px) {
  #sec04{
  }
  #sec04 .sec_heading{
    height: auto;
    padding: 5% 0 4%;
  }
  #sec04 .ttl{
    font-size: 8.8vw
  }
  #sec04 .box_shadow{
    margin: 5% auto 0;
    padding: 5% 3%;
  }
  #sec04 .tbl{
    margin: 0 auto 5%;
  }
  #sec04 .tbl + p{
    letter-spacing: -.01em;
    margin-bottom: 23px;
  }
  #sec04 .tbl table{
    width: 100%;
  }
  #sec04 .tbl thead th{
    font-size: 4.1vw;
    padding: 3% 0;
  }
  #sec04 .tbl tbody th,
  #sec04 .tbl tbody td{
    padding: 5% 1.6% 3%;
    line-height: 1.2;
  }
  #sec04 .tbl tbody th{
    font-size: 4vw;
  }
  #sec04 .tbl tbody th p{
    font-size: 3.2vw;
    text-align: left;
  }
  #sec04 .tbl tbody th p:nth-of-type(1){
    margin-top: 8px;
  }
  #sec04 .tbl tbody td{
    font-size: 4vw;
  }
  #sec04 .tbl tbody td .sm{
    font-size: 3.2vw;
  }
  #sec04 .tbl tbody td .rubi{
    font-size: 4vw;
    padding-left: 0;
    text-align: center;
    line-height: 1.2;
  }
  #sec04 .tbl tbody td .rubi::after{
    display: none;
  }

  #sec04 .areattl_wrap{
    margin: 7% auto;
    padding: 5% 0 4%;
  }
  #sec04 .areattl_wrap::before{
    border-width: 20px 11.5px 0 11.5px;
    bottom: -20px;
  }
  #sec04 .areattl_wrap .areattl{
    font-size: 7.2vw;
  }
  #sec04 .area figcaption{
    padding-top: 8%;
    line-height: 1.2;
    font-size: 3.2vw;
  }
  #sec04 .area .area_txt{
    width: 50vw;
    top: 49vw;
    left: 0;
  }
  #sec04 .area .area_txt p{
    font-size: 3vw;
  }

  #sec04 .yel_bg{
    margin-bottom: 5%;
    padding-top: 8%;
  }
  #sec04 .yel_bg::before{
    background-image: url("../img/sp/bg_yellow2.png");
    height: 41vw;
    min-height: inherit;
    top: -8vw;
  }
  #sec04 .yel_bg .ttl{
    font-size: 8.8vw;
  }
  #sec04 .yel_bg .ttl span{
    font-size: 4.9vw;
  }

  #sec04 .content_box{
    padding: 10% 0 6%;
    margin-top: -6vw;
  }

  #sec04 .content_box .inner{
    padding: 0 3%;
  }
  #sec04 .content_box .inner + .inner{
    margin-top: 10%;
  }
  #sec04 .content_box .sub_ttl_wrap{
    margin-bottom: 3% !important;
    display: block;
    text-align: center;
  }
  #sec04 .content_box .sub_ttl_wrap .num_box{
    width: 19vw;
    height: 19vw;
    padding-top: 4.6%;
    margin: 0 auto 3%;
  }
  #sec04 .content_box .sub_ttl_wrap .txt_box{
    padding-left: 3%;
  }
  #sec04 .content_box .sub_ttl_wrap .num_box .txt{
    font-size: 3.4vw;
  }
  #sec04 .content_box .sub_ttl_wrap .num_box .num{
    font-size: 6.8vw;
  }
  #sec04 .content_box .sub_ttl_wrap .txt_box{
  }
  #sec04 .content_box .sub_ttl_wrap .txt_box .sub_ttl{
    font-size: 6.5vw;
    padding: 0;
  }
  #sec04 .content_box .txt p{
    line-height: 1.5;
  }
  #sec04 .content_box .txt p + p{
    margin-top: 5%;
  }
  #sec04 .content_box .inner:nth-of-type(1) .txt p:nth-of-type(1),
  #sec04 .content_box .inner:nth-of-type(2) .txt p:nth-of-type(1){
    padding-top: 0;
  }
  #sec04 .content_box figure{
    padding: 3% 0;
    float: none;
  }
  #sec04 .content_box .txt img{
    width: 86%;
    padding: 0; 
  }
}


/*--------------------- sec05 ----------------------*/
#sec05{
  background-image: url("../img/bg_dot.png");
  background-repeat: repeat;
  background-position: top 10px left;
  position: relative;
  padding-bottom: 50px;
  overflow: hidden;
}
#sec05 .sec_heading{
  height: 177px;
  padding-top: 0;
}
#sec05 .ttl{
  font-size: 7.3rem;
  color: #fff;
  line-height: 1.1;
}
#sec05 .ttl span{
  font-size: 4.1rem;
}
#sec05 .common_item{
  margin: 40px auto 56px;
}

#sec05 .prof_wrap{
  position: relative;
  width: 100%;
  border: 5px solid #0079c0;
  box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.3);
  padding: 48px 12px 16px;
  background: #fff;
}
#sec05 .prof_wrap::before{
  position: absolute;
  width: 236px;
  height: 42px;
  background: #0079c0;
  color: #fff;
  text-align: center;
  border-radius: 100px;
  font-size: 2.9rem;
  font-weight: normal;
  line-height: 1;
  font-family: 'Bebas Neue', cursive;
  top: -23px;
  left: 50%;
  transform: translateX(-50%)  scale(0.95 , 1);
  padding-top: 9px;
  letter-spacing: .01em;
}
#sec05 .prof_wrap:nth-of-type(2)::before{
  content: "PROFIEL-01";
}
#sec05 .prof_wrap:nth-of-type(3)::before{
  content: "PROFIEL-02";
}
#sec05 .prof_wrap:nth-of-type(4)::before{
  content: "PROFIEL-03";
}
#sec05 .prof_wrap:nth-of-type(5)::before{
  content: "PROFIEL-04";
}
#sec05 .prof_wrap + .prof_wrap{
  margin-top: 70px;
}
#sec05 .prof_wrap .inner{
  padding: 0 10px 0 20px;
}
#sec05 .prof_wrap .inner figure{
  padding: 10px 26px 40px 0
}
#sec05 .prof_wrap .inner .name{
  font-size: 4.8rem;
  color: #231917;
  font-weight: 600;
}
#sec05 .prof_wrap .inner p:not(.name){
  line-height: 1.5;
  margin-left: 3px;
  margin-top: 16px;
}
#sec05 .prof_wrap .inner dl{
  margin-top: 18px;
  margin-left: 3px;
}
#sec05 .prof_wrap .inner dt{
  font-size: 2.4rem;
  font-weight: bold;
  color: #231917;
  margin-bottom: 6px;
}
#sec05 .prof_wrap .inner dd{
  font-size: 1.7rem;
  letter-spacing: -.01em;
}
#sec05 .prof_wrap .inner dd + dt{
  margin-top: 25px;
}

#sec05 .subttl{
  font-size: 6.9rem;
  line-height: 1;
  color: #231917;
  margin: 76px auto 40px;
}
#sec05 .step_wrap{
  
}
#sec05 .step_mds{
  position: relative;
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: flex-start;
  border: 3px solid #0078bf;
  background: #fff;
  margin-bottom: 25px;
}
#sec05 .step_mds p{
  line-height: 1;
  padding: 12px 0 8px;
}
#sec05 .step_mds p:nth-of-type(1){
  font-family: 'Bebas Neue', cursive;
  width: 147px;
  text-align: center;
  background: #0079c0;
  color: #fff;
  font-weight: normal;
  font-size: 4.4rem;
}
#sec05 .step_mds p:nth-of-type(2){
  font-family: 'Noto Sans JP', sans-serif;
  color: #000;
  font-weight: 500;
  font-size: 3.6rem;
  line-height: 3.6rem;
  padding-left: 21px;
}
#sec05 .step_mds + p{
  padding-left: 6px;
  min-height: 87px;
}

@media screen and (max-width: 768px) {
  #sec05{
    padding-bottom: 6%;
  }
  #sec05 .sec_heading{
    height: auto;
    padding: 3% 0 5%;
  }
  #sec05 .ttl{
    font-size: 8.8vw;
  }
  #sec05 .ttl span{
    font-size: 4.8vw;
  }
  #sec05 .common_item{
    margin: 6% auto 12%;
  }

  #sec05 .prof_wrap{
    border: 3px solid #0079c0;
    padding: 8% 3% 5%;
  }
  #sec05 .prof_wrap::before{
    width: 42.667vw;
    height: 7.733vw;
    font-size: 4.8vw;
    top: -4.2vw;
    left: 50%;
    padding-top: 2%;
  }
  #sec05 .prof_wrap + .prof_wrap{
    margin-top: 12%;
  }
  #sec05 .prof_wrap .inner{
    padding: 0;
    display: block;
  }
  #sec05 .prof_wrap .inner figure{
    padding: 3% 0;
  }
  #sec05 .prof_wrap .inner figure img{
    width: 68%;
  }
  #sec05 .prof_wrap .inner .name{
    font-size: 4.9vw;
  }
  #sec05 .prof_wrap .inner p:not(.name){
    margin-left: 0;
    margin-top: 3%;
  }
  #sec05 .prof_wrap .inner dl{
    margin-top: 5%;
    margin-left: 0;
  }
  #sec05 .prof_wrap .inner dt{
    font-size: 4.2vw;
    margin-bottom: 2%;
  }
  #sec05 .prof_wrap .inner dd{
    font-size: 1.5rem;
  }
  #sec05 .prof_wrap .inner dd + dt{
    margin-top: 5%;
  }

  #sec05 .subttl{
    font-size: 8.8vw;
    margin: 10% auto 5%;
  }
  #sec05 .step_wrap{
    padding: 0 3%;
  }
  #sec05 .step_wrap:nth-of-type(n + 2){
    margin-top: 6%;
  }
  #sec05 .step_mds{
    margin-bottom: 3%;
  }
  #sec05 .step_mds p{
    padding: 5% 0 4%;
  }
  #sec05 .step_mds p:nth-of-type(1){
    width: 24vw;
    font-size: 6vw;
    line-height: 6vw;
  }
  #sec05 .step_mds p:nth-of-type(2){
    font-size: 4.9vw;
    line-height: 4.9vw;
    padding-left: 3vw;
  }
  #sec05 .step_mds + p{
    padding-left: 0;
    min-height: inherit;
  }
}

/*--------------------- sec10 ----------------------*/
#sec10 {
  background: #f1fcff;
	padding-bottom: 80px;
  overflow: hidden;
}
#sec10 .sec_heading {
  height: 177px;
  padding: 16px 0 0;
  margin-bottom: 40px;
}
#sec10 .sec_heading .ttl{
  font-size: 6rem;
  letter-spacing: -.02em;
  line-height: 1.2;
}
#sec10 .sec_heading .ttl span{
  font-size: 4.1rem;
  color: #feef00;
}
#sec10 .form_wrap{
  width: 950px;
  padding: 53px 18px 36px;
  margin: auto;
}
#sec10 .info_wrap{
  margin: 0 auto 10px;
  text-align: center;
}
#sec10 .info_wrap p:nth-of-type(1){
  margin-bottom: 6px;
}
#sec10 .info_wrap p:nth-of-type(2){
  font-size: 1.8rem;
  margin-bottom: 48px;
}
#sec10 .info_wrap .subttl{
  font-size: 3.9rem;
  color: #000;
}

input[type="button"] {
	display: block;
	width: 100%;
	max-width: 727px;
	margin: auto;
	padding-top: 14.1678%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/btn_cta.png) 50% 50% no-repeat;
	background-size: 100%;
	cursor: pointer;
}
input[type="button"]:hover {
	opacity: .7;
}

#sec10 .form_inner{
  background: #fff;
  padding: 20px 10px 40px;
}
#sec10 .notice_wrap p{
  font-size: 1.7rem;
  letter-spacing: -.03em;
  margin-bottom: 5px;
  align-items: center;
  display: flex;
}
#sec10 .notice_wrap .required {
  color: #fff;
  background: #b12416;
  font-size: 1.3rem;
  padding: 0 5px;
  letter-spacing: 0.1rem;
  margin: 0 5px 0 0;
  font-weight: bold;
}
#sec10 .small {
  font-size: 1.26rem;
  letter-spacing: -.02em;
}
#sec10 #mail {
  margin-bottom: 5px;
}
#sec10 .privacy {
  font-size: 1.4rem;
  line-height: 1.8;
  padding: 0 40px;
}


@media screen and (max-width: 768px) {
  #sec10 {
    padding-bottom: 6%;
  }
  #sec10 .sec_heading {
    height: auto;
    padding: 3% 0 5%;
    margin-bottom: 5%;
  }
  #sec10 .sec_heading .ttl{
    font-size: 8vw;
  }
  #sec10 .sec_heading .ttl span{
    font-size: 4.8vw;
  }
  #sec10 .form_wrap{
    width: 100%;
    padding: 5% 3%;
  }
  #sec10 .info_wrap{
    margin: 0 auto;
  }
  #sec10 .info_wrap p:nth-of-type(1){
    margin-bottom: 3%;
  }
  #sec10 .info_wrap p:nth-of-type(2){
    font-size: 1.5rem;
    margin-bottom: 6%;
    text-align: left;
  }
  #sec10 .info_wrap .subttl{
    font-size: 4.6vw;
  }
	input[type="button"] {
		width: 100%;
		margin: auto;
		padding-top: 12%;
		background-size: contain;
	}
  #sec10 .box_shadow {
    padding: 6% 3% 6% !important;
  }
#sec10 .form_inner{
  padding: 5% 0 0;
}
  #sec10 .notice_wrap p{
    font-size: 1.5rem;
  }
  #sec10 .notice_wrap .required {
    font-size: 1.2rem;
  }
  #sec10 .privacy {
    font-size: 1.4rem;
    padding: 0;
    line-height: 1.6;
  }
}


/*--------------------- form_area ----------------------*/
.form_area {
  padding: 0;
  margin-bottom: 26px;
}
.form_area .form_txt {
  font-size: 1.6rem;
  line-height: 2.0;
  padding: 0 5px;
}
.form_area .form_txt span {
  color: #d6211b;
  font-weight: bold;
}


/* --   table  -- */

.form_area table {
  width: 100%;
  max-width: 813px;
  margin: 20px auto 0;
  border-collapse: separate;
  border-spacing: 0px;
}
.form_area table th {
  position: relative;
  color: #333;
  font-weight: bold;
  padding: 22px 0px 20px 5px;
  width: 30%;
  vertical-align: top;
  font-size: 1.7rem;
  border-bottom: #000 dotted 1px;
  line-height: 1.2em;
}
.form_area table th .required {
  position: absolute;
  top: 23px;
  right: 26px;
  color: #FFF;
  background: #b12416;
  font-weight: bold;
  font-size: 1.2rem;
  padding: 0 5px;
  letter-spacing: 0.1rem;
}
.form_area table .block_area th .required {
  right: 340px;
}
.form_area td {
  color: #333;
  padding: 18px 0 18px 5px;
  line-height: 1.5em;
  letter-spacing: -0.05rem;
  border-bottom: #000 dotted 1px;
}
.form_area table tr:last-child th,
.form_area table tr:last-child td {
  border-bottom: none;
  padding-bottom: 0;
  padding-top: 20px;
}
.form_area td.wide input {
  width: 147px;
  height: 32px;
}
.form_area td.wide li{
  display: inline-block;
}
.form_area td.wide li:last-child input {
  margin-right: 12px;
}
.form_area td .subtx{
  font-size: 1.4rem;
  padding-right: 8px;
  font-weight: bold;
}
.form_area td .subtx2{
  font-size: 1.4rem;
  padding:0 8px;
  font-weight: bold;
}

.form_area table .block_area th, .form_area table .block_area td {
  border-bottom: none !important;
  padding-bottom: 10px;
}


/* --   form  -- */

/*--- radio ----*/

input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
label input[type="radio"] + span {
  position: relative;
  padding-left: 26px;
  padding-top:.15em;
  font-size: 1.6rem;
}
label input[type="radio"] + span::before {
  border-color: #000;
}
label span {
  display: inline-block;
}
label input[type="radio"] {
  position: relative;
  top: 0;
  left: 0;
  opacity: 0;
  width: 1px;
}
label input[type="radio"] + span::before {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
	border: 1px solid #000;
	border-radius: 50%;
}
label input[type="radio"] + span::before {
	z-index: 0;
	top: 6px;
	left: 0;
	background-color: transparent;
	width: 16px;
	height: 16px;
}
label input[type="radio"]:checked + span::after {
  position: absolute;
  display: inline-block;
  content: '';
  box-sizing: border-box;
	background-color:  #000;
	border-radius: 50%;

	z-index: 0;
	top: 9px;
	left: 3px;
	width: 10px;
	height: 10px;	
}
input[type="text"] ,
textarea{
  background: none;
  border-radius: 0;
  box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
  display: none;
}
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  
  width: 205px;
  height: 33px;
  padding: 6px 12px;
	font-size: 1.4rem;
	line-height: 1.1em;
	border-radius: 3px;
	background-image: url(../img/select_arrow.png);
	background-repeat: no-repeat;
	background-size: 8px 6px;
	background-position: right 10px center;
  background-color: #eeeeee;
  border: 1px solid #e0e0e0;
}
form textarea, form input[type="text"], form input[type="email"] {
  border: 1px solid #333;
  padding: 3px 5px;
  font-size: 1.4rem;
  font-family: 'Noto Sans Japanese', "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, Verdana, sans-serif;
}
form input[type="radio"] {
  vertical-align: middle;
  margin: 0 5px 0 0;
}
.form_area label.radio{
	margin-right: 1.4em;
	display: inline-block;
}
.form_area textarea{
	width: 100%;
	height: 184px;
}
.form_t01 {
  width: 360px;
  height: 32px;
  margin-right: 12px;
}
form .af {
  margin-left: 1.0em;
}
.form_area button[type="submit"], 
.form_area button[type="button"]{
  background: none;
  border: none;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 10px;
  cursor: pointer;
}
.btn{
	transition: 0.5s;
}
.btn:hover{
	opacity: 0.7;
}

@media screen and (max-width: 768px) {
  select {
    width: 100%;
    height:46px;
    font-size: 1.6rem;
    margin-bottom: 1%;
  }
  .form_area {
    padding: 0;
    margin: 0 0 8%;
  }
  .form_area .form_txt {
    font-size: 1.4rem;
    line-height: 1.8;
    padding: 0;
  }
  .form_area .form_txt span {
    color: #d6211b;
    font-weight: bold;
  }
  .form_area table {
    margin: 5% auto 5%;
  }
  .form_area table th {
    display: block;
    width: 100%;
    padding: 5% 0 2%;
    border-bottom: 1px dotted #ccc;
    font-size: 1.4rem;
  }
  .form_area table th span.required {
    top: 58%;
    right: 3%;
    margin-top: -9px;
  }
  .form_area table .block_area th {
    padding-bottom: 20px;
  }
  .form_area table .block_area th .required {
    display: block;
    left: 0;
    right: auto;
    top: auto;
    bottom: -0px;
  }
  .form_area table td {
    clear: both;
    display: block;
    width: 100%;
    border-bottom: none;
    padding: 10px 0 15px;
  }
  .form_area td.wide input {
    width: 90%;
    height: 40px;
  }
  .form_area td.wide li{
    display: block;
  }
  .form_area td.wide li:first-of-type{
    margin-bottom: 3%;
  }
  .form_area td.wide li:last-child input {
    margin-right: 0;
    margin-bottom: 5px;
  }
  .form_area td .subtx,
  .form_area td .subtx2{
    padding: 0 3% 0 0;
  }
  
  .form_area table td .small {
    display: block;
  }
  .form_area table td .small.no_block {
    display: inline;
  }
  .form_area table+p.center {
    font-size: 1.5rem;
  }
  /* --   form  -- */
  .form_t01 {
    box-sizing: border-box;
    width: 100%;
    margin-right: 0;
    margin-bottom: 5px;
    height: 40px;
  }
  form .af {
    margin-left: 0.5em;
  }


	.form_area textarea {
		height: 100px;
		margin-top: 10px;
	}
	.form_area label.radio{
		display: block;
		width: 100%;
	}
	.form_area label.radio + .radio{
		margin-top: 5px;
	}
	label input[type="radio"] + span::before{
		top: 5px;
	}
	label input[type="radio"]:checked + span::after{
		top: 8px;
	}
	
	}


/* ----------------------------------------------------------------------------------------------------
*  完了ページ
* --------------------------------------------------------------------------------------------------*/

#thanks {
	background: url("../img/bg_dot.png") repeat;
	padding: 0 0 60px;
}
#thanks .main_ttl{
  font-size: 5.2rem;
  color: #fff;
  font-weight: bold;
  padding: .5em 0;
  margin-bottom: 1em;
  text-align: center;
	background: #0078BF;
}
#thanks .box_shadow {
  width: 950px;
  margin:0 auto;
  background:#fff;
}
#thanks .ttl {
  font-size: 3.1rem;
  line-height: 1.5;
  margin: 30px auto 0;
  text-align: center;
}
#thanks .txt {
  padding: 8% 10% 10%;
}
#thanks .txt p {
  font-size: 1.8rem;
  line-height: 2.0;
  text-align: center;
}
#thanks .btn a {
  position: relative;
  width: 420px;
  margin: 0 auto 30px;
  display: block;
  font-size: 2.8rem;
  line-height: 1.3;
  color: #fff;
  font-weight: bold;
  padding: 15px 0 15px 12px;
  text-align: center;
  border-radius: 5px;
  background: #e74c16;
  box-shadow: 0 3px 0 0 #b71349;
}
#thanks .btn a:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 33px;
}


@media screen and (max-width: 768px) {
  #thanks {
    padding: 0 0 5%;
  }
  #thanks .main_ttl{
    font-size: 7vw;
    padding: 5% 0;
    margin-bottom: 5%;
  }
  #thanks .box_shadow {
    width:96%;
    padding: 8% 6%;
  }
  #thanks .ttl {
    font-size: 5.2vw;
    margin: 0 auto;
  }
  #thanks .txt {
    padding:10% 0;
  }
  #thanks .txt p {
    font-size: 1.6rem;
    text-align: left;
  }
  #thanks .btn a {
    width: initial;
    width: 90%;
    padding: 5% 0 5% 3%;
    font-size: 5.2vw;
    margin: 5% auto 0;
  }
  #thanks .btn a:before {
    width: 7vw;
    height: 7vw;
    left: 5vw;
  }
  #thanks .btn a:after {
    border-width: 1.4vw 0 1.4vw 2vw;
    left: 7.8vw;
  }
}


/*---------------------fixed_btn ----------------------*/
  .fixed_btn {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    margin:0 auto;
    
    display: flex;
    justify-content: center;
  }
@media screen and (min-width: 769px) {
  .fixed_btn {
    bottom: 10px;
  }
  .fixed_btn a {
    display: block;
  }
  .fixed_btn a:nth-of-type(1) {
    margin-right: 5px;
  }
  .fixed_btn img{
    margin:0 auto;
    max-width: 465px;
  }
}

@media screen and (max-width: 768px) {
  .fixed_btn {
    bottom: 0;
    padding: 5% 1.6% 3%;
  }
  .fixed_btn a:nth-of-type(1) {
    margin-right: 3px;
  }
  .fixed_btn img{
    width: 100%;
    max-width: 317px;
  }
}